Subject: Re: examples of auction processes that worked
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Oct 2000 01:07:00 -0700 (PDT)

Steve,

The auction in Alberta involved the bidders bidding a lump sum price for
the right to dispatch the formerly regulated generation plants and receive
the revenue from the sale of energy and capacity.  The successful bidders
assumed the obligation to pay the plant owner its fixed and variable costs
of the plant for the term of the PPA. These generator fixed and variable
costs were determined by an independent consultant retained by the Alberta
Government and the auction was run by another independent consultant with
auction expertise.

In contrast to the Alberta auction, I understand Jeff Skilling is
envisioning an auction that would result in the selection of suppliers of 5
- 10 year power to California utilities.   The participants in the
California auction would presumably be generators and traders who would
offer to supply firm physical power - that would be used by the utilities
as a physical hedge.  Presumably those with the lowest offers would win the
5-10 year supply contracts.   This is quite different from the Alberta
auction which involved the sale (rather than the purchase) of supply.

Having said this, the Alberta auction process was considered to be fair,
equitable and transparent.   The on-line simultaneous ascending auction
model used in Alberta has apparently been used successfully in more than 30
previous auctions of various products by the auctioneer, including the
awarding of spectrum licences in the U.S..  The independent
consultant/auctioneer in the Alberta process was Charles River Associates,
based in Boston.  The key person at CRA was Brad Miller ([email-masked]
617-425-3384).  Brad is a world class expert on auction design and if there
is an auction design model that could be applied in California I'm
confident he would be able to quickly scope it out for us.

Regards,

Rob

From: Steven J Kean@ENRON on 09/29/2000 03:47 PM CDT

Sent by:  Steven J Kean@ENRON

To:   Mark Schroeder/LON/ECT@ECT, Tom Briggs/NA/Enron@Enron, Robert
Hemstock/CAL/ECT@ECT, Peter Styles/LON/ECT@ECT, Daniel
Allegretti/HOU/EES@EES, Steve Montovano/DUB/EES@EES, Janine
Migden/DUB/EES@EES, Aleck Dadson/TOR/ECT@ECT, Paul Dawson/Govt.
Affairs/LON/ECT@ECT
cc:
Subject:  examples of auction processes that worked

Jeff Skilling proposed a solution to Gov Davis to solve the supply and
pricing problems in the California market.  In summary, the proposal would
have a neutral party conduct an auction wherein the utilities would seek
bids for 5-10 year packages of power from suppliers.  The gov asked if
anyone had successfully conducted such an auction in the industry already.

I need your help to identify and describe any such examples (European or
North American) by mid day Monday. Jeff and I will have a follow up call
with the governor on Monday.

Thanks